<?php
  try{
     $conn = new PDO("mysql:host=localhost;dbname=siicmexi_servicio", "siicmexi_siixmx2","78LkoBa79xBm");
    }            
    catch (PDOException $ex) {
       echo $ex->getMessage();
       exit;
    }
    //require("conecta.php");
    $evento = $_GET['evento'];
	$cadena = $_GET['cadena'];
	$prop = $_GET['prop'];

    $sql_insert = "INSERT INTO bitacora(evento, cadena, prop) VALUES('$evento','$cadena','$prop')";

    $conn->exec($sql_insert);
   //$res = mysqli_query($sql_insert);
    if($sql_insert){ echo "Registro Agregado";}
    else{ echo "Erro al guardar la informacion";}
    $conn= null;
?>